body {
	margin-left: 0px;
	margin-top: 0px;
}

.label_pageheading{
font-size:13pt;
font-weight:bold
}

.ASPButton { font-size:9px}

P, TD, TH, BODY {font-size:9pt}

.CompactGrid TD {font-family:Arial Narrow; font-size:8pt}
.CompactGrid TH { font-family:Arial Narrow;font-size:8pt}
.MediumGrid TD {font-family:Arial ; font-size:8pt}
.MediumGrid TH { font-family:Arial ;font-size:8pt}

H1, H2, H3, H4, H5, P, TD, TH, BODY  {
	font-family:Verdana, Arial, Helvetica, sans-serif
	}
h2 { margin-top:14px; margin-bottom:14px}
H2 {color:#333333; font-size:17px;font-family: Verdana, Arial, Helvetica, sans-serif}
H3 {margin-top:6px; margin-bottom:6px; color:#FF3300; font-size:13px;font-family:Arial,  Verdana, Helvetica, sans-serif}
H4 {color:#333333; font-size:11px;font-family: Verdana, Arial, Helvetica, sans-serif}
H5 {margin-top:6px; margin-bottom:3px; color:#FF3300; font-size:8pt;font-family: Verdana, Arial, Helvetica, sans-serif}
P { margin-top:6px; margin-bottom:6px}

.leftpanel { background-image:url(leftpanelFiles/bg_Yellow_Texture1.gif)}

.TDSubHeading { background-color:#ccffcc}
.FieldTitle { background-color:#ffffcc}
